@charset "UTF-8";

.policylist-area {
  margin-bottom: 12rem;
}

.policylist-box {
  margin-bottom: 8rem;
}
.policylist-box:last-child {
  margin-bottom: 0;
}
.policylist-box p {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 7rem;
}

.policylist-box h2 {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
  margin-bottom: 4rem;
}

.policylist-box ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
}

.policylist-box ul li {
  border: 1px solid #0068b7;
}

.policylist-box ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  line-height: 1.5;
  min-height: 8rem;
  color: #0068b7;
  padding: 1rem;
  position: relative;
  z-index: 0;
}
.policylist-box ul li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  display: inline-block;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
}
.policylist-box ul li.hover a {
  color: #fff;
  background-color: #0068b7;
}

.policylist-box ul li.hover a::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
